### Method

# Handy HeaderBar get_transition_running

since: 1.0

#### Declaration [src]

    gboolean
    hdy_header_bar_get_transition_running (
      HdyHeaderBar* self
    )

#### Description [src]

Gets whether the `self` is currently in a transition from one page to another.

Available since: 1.0

Gets property | `Handy.HeaderBar:transition-running`

#### Return value

Type: `gboolean`

Whether the transition is currently running.